Announcement

Collapse
No announcement yet.

firefox addon vulnerable

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • JamesEubank
    replied
    Well, thank you very much. I also had suffered the same issue. Okay I 'll update the new version. I hope it would be fine.

    Leave a comment:


  • cherry
    replied
    Hi den11d,

    The latest plugin has fixed this issue and it can be updated from within Foxit Reader from under 'Help'->'Check for Updates...', or you can download the plugin manually from our website then go to 'Help'->'Install Updates...' to manually install it. The latest Firefox plugin could be downloaded from here: http://www.foxitsoftware.com/Secure_...der/addons.php

    BTW, you can find the security advisory here: http://www.foxitsoftware.com/support...ins.php#FRD-18

    Leave a comment:


  • den11d
    started a topic Bug firefox addon vulnerable

    firefox addon vulnerable

    Hi, In my firefox (current) i get such screen notification

    Click image for larger version

Name:	aaass.png
Views:	1
Size:	8.6 KB
ID:	7167

    Hope you will fix it soon.

    When I click "more information then I get redirect to https://addons.mozilla.org/pl/firefox/blocked/p250
Working...
X